body {
	background-color : #A4B1BD;
}

a img{
		text-decoration:none;
		border:none;
}

a:visited{
	text-decoration:none;
	border:none;
}

#Dbody {
	width:1000px;
	margin:auto;
	background-color : #A4B1BD;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal; font-size : 8px;
	z-index:1;
}


.entete {
	width:1000px;
	background-color:#FFFFFF;
}

.divuserlog{
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal; font-size : 10px;
	width:1000px;
	height:14px;
	background-color:#C5C9E8;
}

.bandeau {
	width:1000px;
	height:116px;
	background-color:#A4B1BD;
}

#menu {
	width:1000px;
	height:63px;
	vertical-align : middle;
	overflow:auto;
	background: url('images/Belt-Minus.png?id=1')
}

#menumax {
	width:1000px;
	height:63px;
	vertical-align : middle;
	background: url('images/Belt-Plus.png?id=1')
}

.MenuEspaceGauche
{
	height:1px;
	width:120px;
	float:left;
}

 .btsousmenu {
 	margin:3px 70px 0px 0px;
	float:left;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal; font-size : 14px;
 }

.boutongauche {
	text-align:center;
	vertical-align:middle;
	line-height:32px;
	float:left;
	width:152px;
	height:32px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal; font-size : 14px;
	cursor:pointer;
	color:#FFF;
}

.boutonmilieu {
	text-align:center;
	vertical-align:middle;
	line-height:32px;
	float:left;
	width:146px;
	height:32px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal; font-size : 14px;
	cursor:pointer;
	color:#FFF;
}

.grandboutonmilieu {
	text-align:center;
	vertical-align:middle;
	line-height:32px;
	float:left;
	width:169px;
	height:32px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal; font-size : 14px;
	cursor:pointer;
	color:#FFF;
}

.boutondroite {
	text-align:center;
	vertical-align:middle;
	line-height:32px;
	background-repeat:no-repeat;
	/*background-position:-13px;*/
	float:left;
	width:147px;
	height:32px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal; font-size : 14px;
	cursor:pointer;
	color:#FFF;
}

.fnipEnt {
	float: right;
	padding-right: 120px;
}

#sous-menu {
	/*
	color:#000066;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal; font-size : 12px;
	color:#0000FF;
	text-decoration:none;
	*/
	margin:	37px 220px;
	width:640px;
	clear:both;
}

#sous-menu a:link {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal; font-size : 12px;
	text-decoration:none;
	color:#000066;
}

#sous-menu a:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal; font-size : 12px;
	text-decoration:none;
	color:#000066;
}

#sous-menu a:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal; font-size : 12x;
	color:#FF0000;
	text-decoration:none;
}

.corp {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, "sans-serif";
	font-size:12px;
	min-height:350px;
	/*padding:5px;*/
	z-index:1;
}

.corp h1{
	text-align:center;
}

.corp p{
	padding:15px;
}

.gris{
	font-size: 10px;
	border-color : #B3B3B3;
	border-style : solid;
	border-width : 0px 0px 0px 1px;
	margin : 0px;
	padding : 0px;
}



#pied{
	height:105px;
	text-align : left;
	font-size: 12px;
	font-family: Arial;
	/* text-transform : capitalize;  */
	border-color : #B3B3B3;
	border-style : solid;
	border-width : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	background-color : #FFFFFF;
	margin-left : 0px;
	vertical-align : middle;
	display: block;
}

#pied a {
	text-decoration : none;
	text-align : left;
	font-size: 11px;
	font-family: Arial;
	color: #113199;
	padding-left : 3px;
	line-height : 18px;
}

#pied a:hover {
	text-decoration : underline;
	text-align : left;
	font-size: 11px;
	font-family: Arial;
	color: #CC2201;
	padding-left : 3px;
	line-height : 18px;
}

.validation {
	display:none;
	margin:auto;
	top:40%;
	left:35%;
	z-index:10;
	position:fixed;
	padding:20px;
	border:1px solid #ddd;
	width:350px;
	height:120px;
	font-size:13px;
	text-align:center;
	background-color:#ffffff;
	box-shadow: 10px 10px 10px black;
	/*border-radius:5px;
	
	background-color:#E3E3E3;
	box-shadow: 3px 3px 5px black;*/
}

#choixpresta{
display:none;
	margin:auto;
	top:35%;
	left:35%;
	z-index:10;
	position:fixed;
	padding:20px;
	
	width:350px;
	height:170px;
	font-size:13px;
	text-align:center;
	background-color:#ffffff;
	box-shadow: 10px 10px 10px black;
	/*border-radius:5px;
	border:2px solid grey;
	background-color:#E3E3E3;
	box-shadow: 3px 3px 5px black;*/
}


.infopass{
	display:none;
	margin:auto;
	top:30%;
	left:37%;
	z-index:10;
	position:fixed;
	padding:20px;
	border:2px solid grey;
	width:350px;
	height:120px;
	font-size:13px;
	text-align:center;
	background-color:#E3E3E3;
	box-shadow: 3px 3px 5px black;
	border-radius:5px;
}

.messagelarge{
	display:none;
	margin:auto;
	top:17%;
	left:23%;
	z-index:10;
	position:fixed;
	padding:20px;
	border:2px solid grey;
	width:650px;
	height:320px;
	font-size:13px;
	text-align:center;
	background-color:#E3E3E3;
	box-shadow: 3px 3px 5px black;
	border-radius:5px;
}
.divnote{
	height:16px;width:16px;border-radius:0%;line-height:16px;padding:5px;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
}

#portfolio {
	font-size:11px;

	border-collapse:collapse;	
}

#portfolio td{
	padding:2px;
	padding-left:5px;
	text-align:left;
}

#portfolio th{
	background-color:#C7CBE6;
	vertical-align:middle;
	text-align:center;

}
#portfolio tr{
	height:30px;
}

#filtrePortfolio {
	border:1px solid black;
	width:450px;
	margin-left:50px;
	float:left;
	height:130px;
}

 /* Identification  */
#rechercheAvancer {
	width:470px;
	margin:auto;
	background-color:#E8EEF6;
	border:0px solid black;
}

.labelRecherche{
	display: block;
	width: 150px;
	float: left;
	margin-left:70px;
	margin-top:2px;
	vertical-align: sub;
}

#rechercheAvancer input{
	margin-top:2px
}

#ongletEntreprise {
	display:block;
	float:left;
	width:234px;
	height:30px;
	background-color:#E8EEF6;
	/*border-bottom:1px solid #E8EEF6;
	border-right:1px solid #E8EEF6;*/
	text-align:center;
	line-height:22px;
	vertical-align:middle;
}

#ongletDirigeant {
	display:block;
	width:234px;
	height:29px;
	background-color:#D3D3DF;
	color:#333333;
	/*border-bottom:1px solid black;
	border-left:1px solid black;*/
	margin-left:235px;
	text-align:center;
	line-height:22px;
	vertical-align:middle;
}

.groupe_entreprise{
	clear:both;
	border:1px solid black;
	padding:4px;
	margin:5px;
}
/* Resultat_recherche  */
.entreprise {
	background-color:#E8EEF6;
	width:965px;
	height:60px;
	margin:2px 3px;
	padding:5px;
	/*border:1px solid grey;*/
	text-align:left;
}

.entreprise:hover {
	background-color:#B3B3B3;
}

.entrepriseTxt {
	padding:3px;
	height:50px;
	float:left;
	margin-top:2px;
}

#sablier {
	display:none;
	z-index:100;
	width:100px;
	height:100px;
	position:fixed;
	
	transform: translate(-50%, -50%);
    transform: -webkit-translate(-50%, -50%);
    transform: -moz-translate(-50%, -50%);
    transform: -ms-translate(-50%, -50%);
	
	top:45%;
	left:50%;
	position:fixed;
}
#sablier img{
	width:100px;
	height:100px;
}

/* Fiche_entreprise : identite */
#menuOnglet
{
	clear:both;
	margin:auto;
	padding:20px 30px 20px 30px;
	width:940px; /* 988 max   */
	/*background-color:#E3E3E3;*/
	background-color:#E8EEF6;
	
	/*border:1px solid grey;*/
	border-top:none;
	z-index:1;
}

#menuOnglet p
{
	padding-bottom : 26px;
}

#onglets
{
	clear:both;
	width:990px;
	height:40px;
	margin:auto;
	/*border-bottom:1px solid grey;*/
	padding-bottom : 26px;
	padding-left : 30px;
	z-index:12;
}
#onglets ul
{
	width:990px;
	margin:0;
}
#onglets li
{
  float : left;
	cursor:pointer;
	width:124px;

	text-align:center;
	background-color: #C7CBE6;
	margin : 27px 13px 0 0;
  /*border : 1px solid grey;*/
	-Moz-border-radius: 10px 10px 0 0;
	/*border-radius: 10px 10px 0 0;*/
	font-size:13px;
	font-weight:bolder;
	display: table;
	
}

#onglets li span
{
	margin: 0px auto;
	height:40px;
	vertical-align:middle;
	display: table-cell;
}

#onglets li.active
{
  /*border-bottom: 1px solid #E3E3E3;*/
  /*background-color: #E3E3E3;*/
  background-color: #E8EEF6;
  
	z-index:10;
}

#entete{	
	position:relative;
	top:5px;
}
#onglets span
{
    display : block;
    color : #000;
    text-decoration : none;
    padding : 4px;
}

#entete_indicateurs {
	float: left;
	width:800px;
	height:60px;
}
.entete_indicateur{
	float:left;
	width:140px;
	height:60px;
	color:white;
	margin-left:19px;
	transition: transform 250ms;
}

.entete_indicateur:hover {
	filter: drop-shadow(0px 0px 4px var(--custom-outline-color));
	outline: 1px solid var(--custom-outline-color);
	outline-offset: 1px;
	transition: 250ms;
}

.cliquable{
	cursor:pointer;
}

.pascliquable{
	cursor:default;
}


.entete_indicateur_titre{
	position:absolute;
	font-size:14px;
	width:140px;
	text-align:center;
	z-index:10;
	padding-top:5px;
}

.entete_indicateur_data{
	position:absolute;
	font-size:20px;
	width:140px;
	text-align:center;
	z-index:10;
	padding-top:30px;
}
	
.entete_indicateur_triangle{
	position:relative;
	float:right;
	display : inline-block;
	height : 0;
	width : 0;
	border-top : 60px solid;
	border-left : 60px solid transparent;
	transition: 250ms;
}

.entete_indicateur:hover .entete_indicateur_triangle {
	border-top : 40px solid;
	border-left : 40px solid transparent;
	filter: brightness(110%) hue-rotate(5deg);
	transition: 250ms;
}

#entete_rs{	
	padding-left:30px;
	float: left;	
	width:150px;
}
#entete_presta {
	position:absolute;
	top: -60px;
	left: 920px;
	text-align:center;
	float:right;
	padding-right:15px;
}

.libIdentite {
	color:#888888;
	font-size:12px;
	line-height:18px;
	text-align:right;
	padding-right:15px;
	width:35%;
}

.resIdentite {
	font-size:12px;
	text-align:left;
	line-height:18px;
	border-bottom:1px solid #DDDDDD;
	padding-left:5px;
	width:65%;
}

.euryskStrong {
	display:block;
	width:140px;
	height:60px;
	border:1px solid #ddd;
	float:left;
	font-size:15px;
	line-height:60px;
	text-align:center;
	font-weight:bolder;
	margin-left:15px;
}

input[type="button"], input[type="submit"], input[type="reset"]{
  background-color: #002569;
  border: none;
  color: white;
  padding: 5px 15px;
  cursor:pointer;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  margin:1px;
}

input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover{
	background-color: #0040b6;

	
}

input[type="button"]:active, input[type="submit"]:active, input[type="reset"]:active{
	/*margin-left:1px;
	margin-top:1px;
	margin-bottom:-1px;
	margin-right:-1px;*/
}

input[type="checkbox"]{
	margin:0px;
	-webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
	cursor:pointer;
    border-radius: 4px;
    height: 14px;	
    width: 14px;
    background: #fff;
	/*padding-top:5px;*/

    border: 1px solid #ccc;
}

input[type="checkbox"]:checked {
  background: #C7CBE6;
  background-image: url("images/coche.png?id=1");
}

fieldset{
	border-color: #C7CBE6;
	border-radius:2px;
}

.styled-select{
	position: relative; 
	background-color: #fff;
	border: #ccc 1px solid;
	margin: 0 0 1.5em 0;	
	overflow: hidden; 
}

.styled-select select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

	width: 110%; 
	/* 
		On est sûr de ne plus voir
		la flèche native 
	*/
	
	height: auto;
	border: 0; 
	margin: 0;
	/*padding: .75em;*/
	border-radius: 0;


	overflow: hidden;
	text-overflow: ellipsis;
}

.styled-select::after { 
	content: '';
	position: absolute;
	top: 50%; 
	margin-top: -3px;
	right: .75em;  
	display: block; 
	width: 0; height: 0;
	border-color: transparent;
	border-top-color: #444; 
	border-width: 6px;
	border-style: solid;
	pointer-events: none;
}


.tableau {
	text-align:center;
	margin:10px auto;
	border:1px solid #ddd;
	border-collapse:collapse
}

.tableau th{
	border:1px solid #ddd;
	background-color:#e3e3e3;
}

.tableau td{
	border:1px solid #ddd;
}

.degradevert{
	background: #A8C62F; /* Old browsers */
    /*background: -moz-linear-gradient(45deg, rgb(20, 255, 28) 0%, rgb(11, 94, 0) 100%) repeat scroll 0% 0% transparent;*/
	background: -moz-linear-gradient(45deg, rgb(18, 147, 11) 0%, rgb(168, 198, 47) 100%) repeat scroll 0% 0% transparent;
	background: -webkit-linear-gradient(45deg, rgba(18,147,11,1) 0%,rgba(168,198,47,1) 100%); /* Chrome10+,Safari5.1+ */
}

.degradeorange{
	background: #FF8100;
	background: -moz-linear-gradient(45deg, rgb(181, 51, 12) 0%, rgb(255, 129, 0) 100%) repeat scroll 0% 0% transparent;
	background: -webkit-linear-gradient(45deg, rgba(181,51,12,1) 0%,rgba(255,129,0,1) 100%); /* Chrome10+,Safari5.1+ */
}

.degraderouge{
	background: #FF1A00;
	background: -moz-linear-gradient(45deg, rgb(170, 0, 0) 0%, rgb(255, 0, 0) 100%) repeat scroll 0% 0% transparent;
	background: -webkit-linear-gradient(45deg, rgba(170,0,0,1) 0%,rgba(255,26,0,1) 100%); /* Chrome10+,Safari5.1+ */
}

.degradevertpale{
	background: #BFB728;
	background: -moz-linear-gradient(45deg, #a1ed2f 0%, #BFB728 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(45deg, #a1ed2f 0%,#BFB728 100%); /* Chrome10+,Safari5.1+ */
	background: -ms-linear-gradient(45deg, #a1ed2f 0%,#BFB728 100%); /* IE10+ */
}

.degradegris{
	background: #CCC;
	background: -moz-linear-gradient(45deg, rgb(230, 230, 230) 0%, rgb(150, 150, 150) 100%) repeat scroll 0% 0% transparent;
	background: -webkit-linear-gradient(45deg, rgba(230,230,230,1) 0%,rgba(150,150,150,1) 100%); /* Chrome10+,Safari5.1+ */
}

.table_impaye{
	font-size:12px;
}
.table_impaye td{
	color: #6699CC;
}

.table_synthese{
	font-size:12px;
}
.table_synthese td{
	color: #000000;
}

.table_comptehisto{
	font-size:12px;
}
.table_comptehisto td{
	color: #6699CC;
}

